body
    {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
     font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
     font-size: 80%;
     line-height:110%;
}

#main
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:860px;         /* 幅を決定する */
    
}









 div.cover {
   background-color: #ffffff;  /* サイドバーとメインのカバー */
}
  div.main {
   float: left;
   width: 860px;
}

 /* ルピナスコンテイナー */ 

#container {
 width:860px;
 height:80px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
	
}

 /* ルピナス看板 */ 

#lupinastop a {
	display:block;
	text-indent:-9999px;
	background : transparent url("8940lupinas20.jpg ") repeat scroll 0% 0%;
	width:860px;
	height:80px;
}



/* ナビゲーション */

div.navi {
   clear: both;
   margin:-10px auto 20px;
}



<!--
    ul#nav2, ul#nav2 * {
        font:12px Verdana,sans-serif;
        padding:0 0.5em 0 0.5em;
    
}
    ul#nav2 {
        list-style:none;
        margin:1em 0; padding:0;
    
}
    ul#nav2 li {
        display:inline;
        text-align:center;
        padding:0 10px 0 .5em;

    
}
    ul#nav2 a:hover,
    ul#nav2 a#current {
        color:#e3db9d;/* リンク文字変更色 */
        border-bottom:3px solid #e3db9d;/* リンクボーダー変更色 */
        text-decoration:none;
    
}
    ul#nav2 a {
        color:#414141; font-weight:bold;/* ナビバー文字色 */
        border-bottom:3px solid #eee;
        text-decoration:none;
    
}
-->





 /* 宝石の好きなお店から、宝石の好きなあなたへお届けします。 */ 

.love{
 text-align:center;
 color:#ff4111;
 font-weight:bold;
 margin:3px auto 0;
}


 /* メインページ名　書体サイズ */ 

h1 {
 font-size:16px;
 text-align:center;
 margin:0 0 20px 0;
 color: #ff0000;
}





/* サイドバー */


div.sideber {
   float: left;
   width: 20%;
   background-color: #f1fef4;
   border:1px solid #408080	
}




 /*　category */

#category td{	
	display:block;
	border:0px solid #ffffff;
	width:168px;
        height:18px; 
	background-image: url("170cate.jpg");
	text-align:center;
	vertical-align: top;
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
	padding:3px 0px 3px 0px;
        margin:0;
     text-indent: -5000px;
}

 /* エタニティ画像 */



#eternity a {
	display:block;
	text-indent:-9999px;
	background : transparent url("eternity2.jpg ") repeat scroll 0% 0%;
	width:166px;
	height:152px;
	margin:1px auto 0px;
}

 /* レキシー画像 */


#rekixy a {
	display:block;
	text-indent:-9999px;
	background : transparent url("185rekixy.jpg ") repeat scroll 0% 0%;
	width:166px;
	height:151px;
	margin:0px auto 0px;
}

 /* カテゴリーlineup */


	ul#nav2_left, ul#nav2_left * {
		font:13px Verdana,sans-serif;
                
		margin:0 3px 3px 10px; padding:0em;
		line-height:1em;/* カテゴリーとの境界 */
	}
	ul#nav2_left {
		margin:0em 0; padding:0;/* カテゴリーとの境界 */
		line-height:1em;
		list-style:none;
	}
	ul#nav2_left li {
		margin:0 0 0 8px; padding:0;/* 縦線の配置 */
		line-height:0;
		text-align:left;
	}
	ul#nav2_left a:hover {
		color:#a18f6f;
		border-left:5px solid #e3db9d;
		text-decoration:none;
	}
	ul#nav2_left a#current {
		color:#8ea084;
		border-left:5px solid #d1eac4;/* ボーダーリンク変更色 */
		text-decoration:none;
	}
	ul#nav2_left a {
		display:block;
		margin:0; padding:8px 10px;   /* liスペース */
		color:#646464;  /* リング等文字色 */
		border-left:5px solid #15C88F;/* 縦線ライングリーン */
		text-decoration:none;
	}



 /* マリッジリング画像 */

#marragerings a {
	display:block;
	text-indent:-9999px;
	background : transparent url("marriageringsz.jpg ") repeat scroll 0% 0%;
	width:158px;
	height:68px;
	margin:10px auto 5px;
}


 /* 満足度100％ジュエリー画像 */


#qualrty a {
	display:block;
	text-indent:-9999px;
	background : transparent url("100jewery.gif ") repeat scroll 0% 0%;
	width:158px;
	height:60px;
	margin:10px auto 10px;
}

 /* リメイク画像 */


#remake a {
	display:block;
	text-indent:-9999px;
	background : transparent url("koubou23.jpg ") repeat scroll 0% 0%;
	width:164px;
	height:146px;
	margin:10px auto 0px;
}



 /* 営業日・営業時間 */



 /* ルピナス営業日 */



#adress {
	border:0px solid #00CC99;
} 
#adress1 { width : 168px ;
	text-decoration: none; /* リンク文字の下線 */ 
	text-align:center;
	font-size: 10pt; /* リンク文字のサイズ */
	color:#ffffff; /* 営業日ホワイトカラー */
	font-weight:bold; /* 太字 */
	background-color:#00CC99; /* 背景色 */
	border:0.5px solid #00CC99;padding:3px 0px 3px 0px;
}

#adress2 { width : 168px ;
	text-decoration: none; /* リンク文字の下線 */ 
	font-size: 10pt; /* リンク文字のサイズ */
	text-align:center;
	color:#3c3c3c;
	border:0px solid #1ad78f;padding:3px 0px 3px 0px;
	background-color:#f1fef4;
}

.sunday p {
	color:red;
	margin:0;
	font-size:10pt;
}







/* メイン */


div.main {
   float: right;
   text-algn:left;
   width:685px;
   background-color: #ffffff; /* 白 */
}





   div.reco {
      text-align: center; /* IEでセンタリングさせる方法 */
   }
   div.reco table {
      margin: auto;     /* 標準のセンタリング方法 */
      text-align: center; /* IE用方法の弊害対策用 */
      width:600px;
      margin:0px auto 20px;
   }



th.recommand2{
	background-color: #0080ff;
	width:600px;
	height:15px;
        text-align: center;
        font-color: #ffffff;
}


.osusume {
	 text-align:center;
	 color:#ffffff;
         font-size:14px;
 	 line-height:100%;
         margin:0px 0px 0px 0px;
}





td.selection{
   width:120px;
   text-align: center; /* IEでセンタリングさせる方法 */
   vertical-align: top;
}


td.selection a:hover {
		color:#cd3284;
		text-decoration:underline;
		font-size:12px;
}


td.selection a {
		display:block;
		color:#666666;
		text-decoration:none;
		font-size:12px;
}







/* A:▼会社モットー▼ */




<style type="text/css">
   div.companyreason {
      text-align: center; /* IEでセンタリングさせる方法 */
   }
   div.companyreason table {
      margin: auto;     /* 標準のセンタリング方法 */
      text-align: left; /* IE用方法の弊害対策用 */
      margin:10px auto 20px;
   }



/* A:▼テーブル全体の装飾▼ */

   table.reason {
   border-collapse: collapse; /* 枠線を重ねる */
   border: 0px solid #ffffff; /* 外枠の装飾 */
   width:530px;
}


</style>

























/* A:▼オフィス情報▼ */




<style type="text/css">
   div.office {
      text-align: center; /* IEでセンタリングさせる方法 */
   }
   div.office table {
      margin: auto;     /* 標準のセンタリング方法 */
      text-align: left; /* IE用方法の弊害対策用 */
      margin:0px auto 20px;
   }
   






/* A:▼NEWS新着情報▼ */

td.news1{
	background-image:url("413news.jpg");
	width:413px;
	height:25px;
}

td.news2{
   width:170px;
   height:25px;  
   border:1px solid #408080;
   background-color: #f5f5f5; /* 白 */
   vertical-align: top;
}


td.news3{
   width:413px;
   text-align:center;
   vertical-align: top;
   height:200px; 
}




td.news4{
	background-image:url("413shin.jpg");
	width:413px;
	height:25px;
}

td.news5{
   width:413px;
   height:200px;
}






td.shin1{
   width:100px;
   height:100px;
   text-align: center; /* IEでセンタリングさせる方法 */
}


td.shin2{
   width:280px;
   height:100px;
   text-align: center; /* IEでセンタリングさせる方法 */
}

td.shin2 a:hover {
		color:#cd3284;
		text-decoration:underline;
		font-weight:bold;
		font-size:14px;
}


td.shin2 a {
		display:block;
		color:#666666;
		text-decoration:none;
		font-weight:bold;
		font-size:14px;
}





td.shin3{
   width:279px;
   height:8px;
   text-align: center; /* IEでセンタリングさせる方法 */
}




 /* 会社紹介 */

.acompany{
 text-align:left;
 color:#666666;
 font-size:13px;
 margin:10px 10px 10px 10px;
 line-height:130%;
}



#tizu a {
	display:block;
	text-align:center;
	text-indent:-9999px;
	background : transparent url("88map.jpg ") repeat scroll 0% 0%;
	width:80px;
	height:25px;
	margin:10px auto 10px;
        
}





 /* 会社紹介 */

.acompany3{
 text-align:center;
 color:#666666;
 font-weight:bold;
 font-size:12px;
 margin:10px 10px 10px 10px;
 line-height:130%;
}



 /* 会社紹介 */

.acompany4{
 text-align:left;
 color:#666666;
 font-weight:bold;
 font-size:12px;
 margin:10px 10px 10px 20px;
 line-height:130%;
}










 /* けいせん */

hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dashed; /* 線種 */
   border-color: #656C65; /* 線色 */
   height: 1px; /* 高さ */
}

























 /* エタニティ画像 */



#eternitybanner a {
display: block;
text-indent: -9999px;
background: 
transparent url("etaernity23.jpg ") repeat scroll 0% 0%;
width: 581px;
height: 80px;
margin: 1px auto 3px;
}



 /* 結婚指輪・婚約指輪 */


#marrageringbanner a {
	display: block;
	text-indent: -9999px;
	background: transparent url("62marriage.jpg ") repeat scroll 0% 0%;
	width: 580px;
	height: 80px;
	margin: 1px auto 3px;
}

 /* レキシー画像 */


#rekixybanner a {
	display:block;
	text-indent:-9999px;
	background : transparent url("580rekixy.jpg ") repeat scroll 0% 0%;
	width:581px;
	height:379px;
	margin:0px auto 0px;
}


 /* パワーストーン携帯ストラップ */


#powerstonebanner a {
	display:block;
	text-indent:-9999px;
	background : transparent url("strap.jpg ") repeat scroll 0% 0%;
	width:577px;
	height:221px;
	margin:0px auto 20px;
}



/* A:▼  フェアーの文字サイズ  ▼ */

.fair2 {
	text-align:left;
	color:#4b4b4b;
	font-size:13px;
	margin:15px 0px 15px 0px;
}






/* フッター */



div.footer {
   clear: both;
   margin:10px 0 30px 0;
}




<!--
    ul#nav3, ul#nav3 * {
        font:12px Verdana,sans-serif;
        padding:0 0.5em 0 0.5em;
    
}
    ul#nav3 {
        list-style:none;
        margin:1em 0; padding:0;
    
}
    ul#nav3 li {
        display:inline;
        text-align:center;
        padding:0 10px 0 .5em;

    
}
    ul#nav3 a:hover,
    ul#nav3 a#current {
        color:#e3db9d;/* リンク文字変更色 */
        border-bottom:3px solid #e3db9d;/* リンクボーダー変更色 */
        text-decoration:none;
    
}
    ul#nav3 a {
        color:#414141; font-weight:bold;/* ナビバー文字色 */
        border-bottom:3px solid #eee;
        text-decoration:none;
    
}
-->

























.copyright p {
	color:#333333;
	margin:0;
	font-size:10pt;
	tahoma,Osaka,"ＭＳ Ｐゴシック",Arial,sans-serif;;
}




















 div.clear {
   clear: both;
}





<!--div.lupinastop {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.navi {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.sideber {
	text-align: center;
}--> /* IEでセンタリングさせる方法 */
<!--div.main {
	text-align: center;
} /* IEでセンタリングさせる方法 */-->
<!--div.footer {
	text-align: center;
} /* IEでセンタリングさせる方法 */-->